Bug 869211 - SELinux is preventing /usr/bin/python2.7 from 'getattr' accesses on the file /proc/meminfo.
SELinux is preventing /usr/bin/python2.7 from 'getattr' accesses on the file ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:003cd9a1ff8898fbf35a49ff6fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 05:45 EDT by andrey
Modified: 2012-11-22 22:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 22:03:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-10-23 05:45 EDT, andrey
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-10-23 05:45 EDT, andrey
no flags Details
Details about error (2.43 KB, text/plain)
2012-11-03 05:42 EDT, skatedestroyer
no flags Details

  None (edit)
Description andrey 2012-10-23 05:45:36 EDT
Additional info:
libreport version: 2.0.14
kernel:         3.6.2-4.fc17.i686
Comment 1 andrey 2012-10-23 05:45:39 EDT
Created attachment 631992 [details]
File: type
Comment 2 andrey 2012-10-23 05:45:44 EDT
Created attachment 631993 [details]
File: hashmarkername
Comment 3 Miroslav Grepl 2012-10-23 07:56:35 EDT
Could you attach AVC msg? Thank you.
Comment 4 skatedestroyer 2012-11-03 05:42:03 EDT
Created attachment 637445 [details]
Details about error
Comment 5 skatedestroyer 2012-11-03 05:43:01 EDT
Error detail added.
Comment 6 Miroslav Grepl 2012-11-06 04:39:59 EST
Fixed in selinux-policy-3.10.0-160.fc17.noarch

commit 65c9f5699d8dee66c59b75de71983b1b29e70c56
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Tue Nov 6 10:38:25 2012 +0100

    Allow jockey to read meminfo
Comment 7 Fedora Update System 2012-11-21 06:52:33 EST
selinux-policy-3.10.0-161.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-161.fc17
Comment 8 Fedora Update System 2012-11-21 22:54:28 EST
Package selinux-policy-3.10.0-161.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-161.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18787/selinux-policy-3.10.0-161.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.